﻿/* Basic portlet */
.portlet {
    margin-top: 0px;
    margin-bottom: 25px;
    padding: 0px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.portlet.portlet-fullscreen {
    z-index: 10060;
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #fff;
}

.portlet.portlet-fullscreen > .portlet-body {
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0 10px;
}

.portlet.portlet-fullscreen > .portlet-title {
    padding: 0 10px;
}

.portlet > .portlet-title {
    border-bottom: 1px solid #eee;
    padding: 0;
    /* margin-bottom: 10px; */
    min-height: 41px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.portlet > .portlet-title > .caption {
    float: left;
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    padding: 10px 0;
}

.portlet > .portlet-title > .caption.bold {
    font-weight: 400;
}

.portlet > .portlet-title > .caption > i {
    float: left;
    margin-top: 4px;
    display: inline-block;
    font-size: 13px;
    margin-right: 5px;
    color: #666;
}

.portlet > .portlet-title > .caption > i.glyphicon {
    margin-top: 2px;
}

.portlet > .portlet-title > .caption > .caption-helper {
    padding: 0;
    margin: 0;
    line-height: 13px;
    color: #9eacb4;
    font-size: 13px;
    font-weight: 400;
}

.portlet > .portlet-title > .actions {
    float: right;
    display: inline-block;
    padding: 6px 0;
}

.portlet > .portlet-title > .actions > .dropdown-menu i {
    color: #555555;
}

.portlet > .portlet-title > .actions > .btn,
.portlet > .portlet-title > .actions > .btn.btn-sm,
.portlet > .portlet-title > .actions > .btn-group > .btn,
.portlet > .portlet-title > .actions > .btn-group > .btn.btn-sm {
    padding: 4px 10px;
    font-size: 13px;
    line-height: 1.5;
}

.portlet > .portlet-title > .actions > .btn.btn-default,
.portlet > .portlet-title > .actions > .btn.btn-sm.btn-default,
.portlet > .portlet-title > .actions > .btn-group > .btn.btn-default,
.portlet > .portlet-title > .actions > .btn-group > .btn.btn-sm.btn-default {
    padding: 3px 9px;
}

.portlet > .portlet-title > .actions > .btn > i,
.portlet > .portlet-title > .actions > .btn.btn-sm > i,
.portlet > .portlet-title > .actions > .btn-group > .btn > i,
.portlet > .portlet-title > .actions > .btn-group > .btn.btn-sm > i {
    font-size: 13px;
}

.portlet > .portlet-title > .actions .btn-icon-only {
    padding: 5px 7px 3px 7px;
}

.portlet > .portlet-title > .actions .btn-icon-only.btn-default {
    padding: 4px 6px 2px 6px;
}

.portlet > .portlet-title > .actions .btn-icon-only.btn-default > i {
    font-size: 14px;
}

.portlet > .portlet-title > .actions .btn-icon-only.btn-default.fullscreen {
    font-family: FontAwesome;
    color: #a0a0a0;
    padding-top: 3px;
}

.portlet > .portlet-title > .actions .btn-icon-only.btn-default.fullscreen.btn-sm {
    padding: 3px 3px !important;
    height: 27px;
    width: 27px;
}

.portlet > .portlet-title > .actions .btn-icon-only.btn-default.fullscreen:before {
    content: "\f065";
}

.portlet > .portlet-title > .actions .btn-icon-only.btn-default.fullscreen.on:before {
    content: "\f066";
}

.portlet > .portlet-title > .tools {
    float: right;
    display: inline-block;
    padding: 12px 0 8px 0;
}

.portlet > .portlet-title > .tools > a {
    display: inline-block;
    height: 16px;
    margin-left: 5px;
    opacity: 1;
    filter: alpha(opacity=100);
}
 
.portlet > .portlet-title > .tools > a.fullscreen {
    display: inline-block;
    top: -3px;
    position: relative;
    font-size: 13px;
    font-family: FontAwesome;
    color: #acacac;
}

.portlet > .portlet-title > .tools > a.fullscreen:before {
    content: "\f065";
}

.portlet > .portlet-title > .tools > a.fullscreen.on:before {
    content: "\f066";
}

.portlet > .portlet-title > .tools > a:hover {
    text-decoration: none;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.portlet > .portlet-title > .pagination {
    float: right;
    display: inline-block;
    margin: 2px 0 0 0;
    border: 0;
    padding: 4px 0;
}

.portlet > .portlet-title > .nav-tabs {
    background: none;
    margin: 1px 0 0 0;
    float: right;
    display: inline-block;
    border: 0;
}

.portlet > .portlet-title > .nav-tabs > li {
    background: none;
    margin: 0;
    border: 0;
}

.portlet > .portlet-title > .nav-tabs > li > a {
    background: none;
    margin: 5px 0 0 1px;
    border: 0;
    padding: 8px 10px;
    color: #fff;
}

.portlet > .portlet-title > .nav-tabs > li.active > a,
.portlet > .portlet-title > .nav-tabs > li:hover > a {
    color: #333;
    background: #fff;
    border: 0;
}

.portlet > .portlet-body p {
    margin-top: 0;
}

.portlet > .portlet-empty {
    min-height: 125px;
}

.portlet.full-height-content {
    margin-bottom: 0;
}

/* Portlet background colors */
/* Side bordered portlet */
/*.portlet.bordered {
        border-left: 2px solid #e6e9ec !important;
    }*/

.portlet.bordered > .portlet-title {
    border-bottom: 0;
}

/* Solid colored portlet */
.portlet.solid {
    padding: 0 10px 10px 10px;
    border: 0px;
}

.portlet.solid > .portlet-title {
    border-bottom: 0;
    margin-bottom: 10px;
}

.portlet.solid > .portlet-title > .caption {
    padding: 16px 0 2px 0;
}

.portlet.solid > .portlet-title > .actions {
    padding: 12px 0 6px 0;
}

.portlet.solid > .portlet-title > .tools {
    padding: 14px 0 6px 0;
}

/* Solid bordered portlet */
.portlet.solid.bordered > .portlet-title {
    margin-bottom: 10px;
}

/* Box portlet */
.portlet.box {
    padding: 0px !important;
}

.portlet.box > .portlet-title {
    border-bottom: 0;
    padding: 0 10px;
    margin-bottom: 0;
    color: #fff;
}

.portlet.box > .portlet-title > .caption {
    padding: 11px 0 9px 0;
}

.portlet.box > .portlet-title > .tools > a.remove {
    background-image: url(../img/portlet-remove-icon-white.png);
}

.portlet.box > .portlet-title > .tools > a.config {
    background-image: url(../img/portlet-config-icon-white.png);
}

.portlet.box > .portlet-title > .tools > a.reload {
    background-image: url(../img/portlet-reload-icon-white.png);
}

.portlet.box > .portlet-title > .tools > a.expand {
    background-image: url(../img/portlet-expand-icon-white.png);
}

.portlet.box > .portlet-title > .tools > a.collapse {
    background-image: url(../img/portlet-collapse-icon-white.png);
}

.portlet.box > .portlet-title > .tools > a.fullscreen {
    color: #fdfdfd;
}

.portlet.box > .portlet-title > .actions {
    padding: 7px 0 5px 0;
}

.portlet.box > .portlet-body {
    background-color: #fff;
    padding: 15px;
}

/* Light Portlet */
.portlet.light {
    padding: 12px 20px 0 20px;
    background-color: #fff;
}

.portlet-search-custom > .portlet.light.bordered {
    border: 1px solid #e7ecf1 !important;
    border-radius: 0px !important;
}

.portlet-body-custom > .portlet.light.bordered {
    border: 1px solid #fff !important;
}

.portlet.light.bordered > .portlet-title {
    /*
    margin-top: 10px;
    margin-bottom: 10px;
        */
}

.portlet.light.bg-inverse {
    background: #f1f4f7;
}

.portlet.light > .portlet-title {
    padding: 0;
}

.portlet.light > .portlet-title > .caption {
    color: #666;
    padding: 10px 0;
}

.portlet.light > .portlet-title > .caption > .caption-subject {
    font-family: "Didact Gothic", sans-serif;
    font-size: 17px;
}

.portlet.light > .portlet-title > .caption > i {
    color: #777;
    font-size: 15px;
    font-weight: 300;
    margin-top: 3px;
}

.portlet.light > .portlet-title > .caption.caption-md > .caption-subject {
    font-size: 15px;
}

.portlet.light > .portlet-title > .caption.caption-md > i {
    font-size: 14px;
}

.portlet.light > .portlet-title > .actions {
    padding: 6px 0 14px 0;
}

.portlet.light > .portlet-title > .actions .btn-default {
    color: #666;
}

.portlet.light > .portlet-title > .actions .btn-icon-only {
    height: 27px;
    width: 27px;
}

.portlet.light > .portlet-title > .actions .dropdown-menu li > a {
    color: #555;
}

.portlet.light > .portlet-title > .inputs {
    float: right;
    display: inline-block;
    padding: 4px 0;
}

.portlet.light > .portlet-title > .inputs > .portlet-input .input-icon > i {
    font-size: 14px;
    margin-top: 9px;
}

.portlet.light > .portlet-title > .inputs > .portlet-input .input-icon > .form-control {
    height: 30px;
    padding: 2px 26px 3px 10px;
    font-size: 13px;
}

.portlet.light > .portlet-title > .inputs > .portlet-input > .form-control {
    height: 30px;
    padding: 3px 10px;
    font-size: 13px;
}

.portlet.light > .portlet-title > .pagination {
    padding: 2px 0 13px 0;
}

.portlet.light > .portlet-title > .tools {
    padding: 10px 0 13px 0;
    margin-top: 2px;
}

.portlet.light > .portlet-title > .nav-tabs > li {
    margin: 0;
    padding: 0;
}

.portlet.light > .portlet-title > .nav-tabs > li > a {
    margin: 0;
    padding: 12px 13px 13px 13px;
    font-size: 13px;
    color: #666;
}

.portlet.light > .portlet-title > .nav-tabs > li.active > a,
.portlet.light > .portlet-title > .nav-tabs > li:hover > a {
    margin: 0;
    background: none;
    color: #333;
}

.portlet.light.form-fit {
    padding: 0;
}

.portlet.light.form-fit > .portlet-title {
    padding: 17px 20px 10px 20px;
    margin-bottom: 0;
}

.portlet.light.portlet-fullscreen > .portlet-body {
    padding: 8px 0;
}

.portlet.light.portlet-fit {
    padding: 0;
}

.portlet.light.portlet-fit > .portlet-title {
    padding: 15px 20px 10px 20px;
}

.portlet.light.portlet-fit > .portlet-body {
    padding: 10px 20px 20px 20px;
}

.portlet.light.portlet-fit.portlet-form > .portlet-body {
    padding: 0;
}

.portlet.light.portlet-fit.portlet-form > .portlet-body {
    padding: 0;
}

.portlet.light.portlet-fit.portlet-form > .portlet-body .form-actions {
    background: none;
}

.portlet.light.portlet-datatable.portlet-fit > .portlet-body {
    padding-top: 10px;
    padding-bottom: 25px;
}

.tab-pane > p:last-child {
    margin-bottom: 0px;
}

/* Reverse aligned tabs */
.tabs-reversed > li {
    float: right;
    margin-right: 0;
}

.tabs-reversed > li > a {
    margin-right: 0;
}

/* jQuery UI Draggable Portlets */
.portlet-sortable:not(.portlet-fullscreen) > .portlet-title {
    cursor: move;
}

.portlet-sortable-placeholder {
    border: 2px dashed #eee;
    margin-bottom: 25px;
}

.portlet-sortable-empty {
    box-shadow: none !important;
    height: 45px;
}

.portlet-collapsed {
    display: none;
}

@media (max-width: 991px) {
    /* 991px */
    .portlet-collapsed-on-mobile {
        display: none;
    }
}

/* Circle Inputs */
.input-circle {
    border-radius: 25px !important;
}

.input-circle-right {
    border-radius: 0 25px 25px 0 !important;
}

.input-circle-left {
    border-radius: 25px 0 0 25px !important;
}

.input-circle-bottom {
    border-radius: 0 0 25px 25px !important;
}

.input-circle-top {
    border-radius: 25px 25px 0 0 !important;
}

.mt-radio {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    padding-right: 8px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 14px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: normal;
}

.mt-checkbox {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    padding-right: 8px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 12px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: normal;
}

.mt-checkbox label {
    font-weight: normal !important;
}

.mt-radio.mt-radio-disabled,
.mt-radio.mt-checkbox-disabled,
.mt-checkbox.mt-radio-disabled,
.mt-checkbox.mt-checkbox-disabled {
    opacity: 0.8;
    filter: alpha(opacity=80);
    cursor: not-allowed;
}

.mt-radio > input,
.mt-checkbox > input {
    position: absolute;
    z-index: -1;
    opacity: 0;
    filter: alpha(opacity=0);
}

.mt-radio > span,
.mt-checkbox > span {
    border: 1px solid transparent;
    position: absolute;
    top: 1px;
    left: 0;
    height: 18px;
    width: 18px;
    background: #e6e6e6;
}

.mt-radio > span:after,
.mt-checkbox > span:after {
    content: "";
    position: absolute;
    display: none;
}

.mt-radio:hover > input:not([disabled]) ~ span,
.mt-radio > input:focus ~ span,
.mt-checkbox:hover > input:not([disabled]) ~ span,
.mt-checkbox > input:focus ~ span {
    background: #d9d9d9;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.mt-radio > input:checked ~ span,
.mt-checkbox > input:checked ~ span {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: #d9d9d9;
}

.mt-radio > input:checked ~ span:after,
.mt-checkbox > input:checked ~ span:after {
    display: block;
}

.mt-radio:hover > input:not([disabled]):checked ~ span,
.mt-radio > input:checked ~ span,
.mt-checkbox:hover > input:not([disabled]):checked ~ span,
.mt-checkbox > input:checked ~ span {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background: #d9d9d9;
}

.mt-radio > input:disabled ~ span,
.mt-checkbox > input:disabled ~ span {
    opacity: 0.6;
    filter: alpha(opacity=60);
    pointer-events: none;
}

.mt-radio.mt-radio-outline > span,
.mt-radio.mt-checkbox-outline > span,
.mt-checkbox.mt-radio-outline > span,
.mt-checkbox.mt-checkbox-outline > span {
    border: 1px solid #d9d9d9;
    background: none;
}

.mt-radio.mt-radio-outline:hover > input:not([disabled]) ~ span,
.mt-radio.mt-radio-outline > input:focus ~ span,
.mt-radio.mt-checkbox-outline:hover > input:not([disabled]) ~ span,
.mt-radio.mt-checkbox-outline > input:focus ~ span,
.mt-checkbox.mt-radio-outline:hover > input:not([disabled]) ~ span,
.mt-checkbox.mt-radio-outline > input:focus ~ span,
.mt-checkbox.mt-checkbox-outline:hover > input:not([disabled]) ~ span,
.mt-checkbox.mt-checkbox-outline > input:focus ~ span {
    border: 1px solid #d9d9d9;
    background: none;
}

.mt-radio.mt-radio-outline > input:checked ~ span,
.mt-radio.mt-checkbox-outline > input:checked ~ span,
.mt-checkbox.mt-radio-outline > input:checked ~ span,
.mt-checkbox.mt-checkbox-outline > input:checked ~ span {
    border: 1px solid #d9d9d9;
    background: none;
}

.mt-radio.mt-radio-outline:hover > input:not([disabled]):checked ~ span,
.mt-radio.mt-radio-outline > input:checked ~ span,
.mt-radio.mt-checkbox-outline:hover > input:not([disabled]):checked ~ span,
.mt-radio.mt-checkbox-outline > input:checked ~ span,
.mt-checkbox.mt-radio-outline:hover > input:not([disabled]):checked ~ span,
.mt-checkbox.mt-radio-outline > input:checked ~ span,
.mt-checkbox.mt-checkbox-outline:hover > input:not([disabled]):checked ~ span,
.mt-checkbox.mt-checkbox-outline > input:checked ~ span {
    border: 1px solid #d9d9d9;
    background: none;
}

.mt-radio > span {
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    -o-border-radius: 50% !important;
    border-radius: 50% !important;
}

.mt-radio > span:after {
    left: 5px;
    top: 5px;
    height: 6px;
    width: 6px;
    border-radius: 100% !important;
    background: #888888;
}

.mt-radio > input:disabled ~ span:after {
    background: #888888;
}

th > .mt-radio.mt-radio-single,
td > .mt-radio.mt-radio-single {
    right: -5px;
}

.mt-checkbox > span:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #888888;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.mt-checkbox > input:disabled ~ span:after {
    border-color: #888888;
}

.form-inline .mt-checkbox {
    margin-left: 15px;
    margin-right: 15px;
}

th > .mt-checkbox.mt-checkbox-single,
td > .mt-checkbox.mt-checkbox-single {
    right: -5px;
}

.mt-checkbox-list,
.mt-radio-list {
    padding: 0 0 0 0;
}

.form-horizontal .form-group .mt-checkbox-list,
.form-horizontal .form-group .mt-radio-list {
    padding-top: 0;
}

.mt-checkbox-list .mt-checkbox,
.mt-checkbox-list .mt-radio,
.mt-radio-list .mt-checkbox,
.mt-radio-list .mt-radio {
    display: block;
}

.mt-checkbox-inline,
.mt-radio-inline {
    padding: 0 0 0 0;
}

.mt-checkbox-inline label,
.mt-radio-inline label {
    font-weight: normal !important;
}

.form-horizontal .form-group .mt-checkbox-inline,
.form-horizontal .form-group .mt-radio-inline {
    padding-top: 8px;
}

.mt-checkbox-inline .mt-checkbox,
.mt-checkbox-inline .mt-radio,
.mt-radio-inline .mt-checkbox,
.mt-radio-inline .mt-radio {
    display: inline-block;
    margin-right: 15px;
}

.mt-checkbox-inline .mt-checkbox:last-child,
.mt-checkbox-inline .mt-radio:last-child,
.mt-radio-inline .mt-checkbox:last-child,
.mt-radio-inline .mt-radio:last-child {
    margin-right: 0;
}

/* btn */
.btn.grey-mint:not(.btn-outline) {
    color: #ffffff;
    background-color: #525e64;
    border-color: #525e64;
}

.btn.grey-mint:not(.btn-outline):focus,
.btn.grey-mint:not(.btn-outline).focus {
    color: #ffffff;
    background-color: #3b4448;
    border-color: #191c1e;
}

.btn.grey-mint:not(.btn-outline):hover {
    color: #ffffff;
    background-color: #3b4448;
    border-color: #363e42;
}

.btn.grey-mint:not(.btn-outline):active,
.btn.grey-mint:not(.btn-outline).active,
.open > .btn.grey-mint:not(.btn-outline).dropdown-toggle {
    color: #ffffff;
    background-color: #3b4448;
    border-color: #363e42;
}

.btn.grey-mint:not(.btn-outline):active:hover,
.btn.grey-mint:not(.btn-outline):active:focus,
.btn.grey-mint:not(.btn-outline):active.focus,
.btn.grey-mint:not(.btn-outline).active:hover,
.btn.grey-mint:not(.btn-outline).active:focus,
.btn.grey-mint:not(.btn-outline).active.focus,
.open > .btn.grey-mint:not(.btn-outline).dropdown-toggle:hover,
.open > .btn.grey-mint:not(.btn-outline).dropdown-toggle:focus,
.open > .btn.grey-mint:not(.btn-outline).dropdown-toggle.focus {
    color: #ffffff;
    background-color: #2b3134;
    border-color: #191c1e;
}

.btn.grey-mint:not(.btn-outline):active,
.btn.grey-mint:not(.btn-outline).active,
.open > .btn.grey-mint:not(.btn-outline).dropdown-toggle {
    background-image: none;
}

.btn.grey-mint:not(.btn-outline).disabled:hover,
.btn.grey-mint:not(.btn-outline).disabled:focus,
.btn.grey-mint:not(.btn-outline).disabled.focus,
.btn.grey-mint:not(.btn-outline)[disabled]:hover,
.btn.grey-mint:not(.btn-outline)[disabled]:focus,
.btn.grey-mint:not(.btn-outline)[disabled].focus,
fieldset[disabled] .btn.grey-mint:not(.btn-outline):hover,
fieldset[disabled] .btn.grey-mint:not(.btn-outline):focus,
fieldset[disabled] .btn.grey-mint:not(.btn-outline).focus {
    background-color: #525e64;
    border-color: #525e64;
}

.btn.grey-mint:not(.btn-outline) .badge {
    color: #525e64;
    background-color: #ffffff;
}

.btn.btn-outline.grey-mint {
    border-color: #525e64;
    color: #525e64;
    background: none;
}

.btn.btn-outline.grey-mint:hover,
.btn.btn-outline.grey-mint:active,
.btn.btn-outline.grey-mint:active:hover,
.btn.btn-outline.grey-mint:active:focus,
.btn.btn-outline.grey-mint:focus,
.btn.btn-outline.grey-mint.active {
    border-color: #525e64;
    color: #ffffff;
    background-color: #525e64;
}

.btn.grey-mint-stripe {
    border-left: 4px solid #525e64 !important;
}

.btn.grey-mint.btn-no-border:not(.active) {
    border-color: transparent;
}

.btn.grey-mint label,
.btn.btn-warning label {
    padding-top: 5px;
}

/***
Light Table
***/
.table-hover > tbody > tr:hover,
.table-hover > tbody > tr.selected,
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > td > p > a {
    background: #f5f5f5 !important;
}

.table-hover > tbody > tr.selected > td > .mt-radio > span,
.table-hover > tbody > tr:hover > td > .mt-radio > span {
    border: 1px solid #fff !important;
    background: #fff !important;
}
#item_Ida_Origen_Data,
#item_Ida_Destino_Data,
#item_Adultos_Total_Data,
#item_Ninno_Total_Data,
#item_ViajeTipo_Data,
#item_Infante_Viaja_Data,
#item_Infante_ConAsiento_Total_Data,
#item_Infante_SinAsiento_Total_Data {
    display: none !important;
}
#divTotalizado {
    width: 100%;
    display: inline-block;
    margin-bottom: 15px;
}

.portlet > .portlet-title > .tools > a.remove {
    background-image: url(../Images/portlet-remove-icon.png);
    background-repeat: no-repeat;
    width: 11px;
}

.portlet > .portlet-title > .tools > a.config {
    background-image: url(../Images/portlet-config-icon.png);
    background-repeat: no-repeat;
    width: 12px;
}

.portlet > .portlet-title > .tools > a.reload {
    background-image: url(../Images/portlet-reload-icon.png);
    width: 13px;
}

.portlet > .portlet-title > .tools > a.expand {
    background-image: url(../Images/portlet-expand-icon.png);
    width: 14px;
    visibility: visible;
}

.portlet > .portlet-title > .tools > a.collapse {
    background-image: url(../Images/portlet-collapse-icon.png);
    width: 14px;
    visibility: visible;
}